body {                                                                                                            
   margin:0px;                                                                                                            
   background-color: #ffffff;                                                                                                            
   }                                                                                                            
                                                                                                               
#container {                                                                                                            
   width: 948px;   background:url(/images/contaner_bg.jpg) left top repeat-x;                                                                                                             
   }                                                                                                            

.container_bg{                                                                                                           
   background:url(/images/home_bg.jpg) #fffffe left top repeat-x;                                                                                                           
}                                                                                            

.container_bg_home{                                                                                     
background:url(/images/home_bg.jpg) left top repeat-x;                                                                                     
}                                                                                    

td {                                                                                                        
    color: #454545;                                                                                                        
    font-family: Arial;                                                                                                        
    font-size: 12px;                                                                                                        
}                                                                                                        
a {                                                                                                        
    color: #888888;                                                                                                        
    text-decoration: underline;                                                                                                        
}                                                                                                        
a:hover {                                                                                                        
    color: #174e93;                                                                                                        
    text-decoration: none;                                                                                                        
}                                                                                                        
                                                                                                           
/* header area start */                                                                                                            
                                                                                                               
#header {                                                                                                            
   width: 948px;             
   }                                                                                          

.header_img{                                                                                                           
   float:left;                                                                                                           
}                                                                                                           
                                                                                                               
#utility_nav {                                                                                                            
   text-align: right;                                                                                                            
   padding-top: 11px;                                                                                                            
   padding-bottom: 11px;                                                                                                            
   }                                                                                                            

.utility_nav_plc_005 img{                                                                                                      
   vertical-align:text-bottom;                                                                                                      
   margin-right:5px;                                                                                                      
}                                                                                   

#header_main{                                                                                   
   width:948px;                                                                               
   text-align:left;                                                                              
   background:url(/images/head_bg.jpg) right -1px no-repeat;                                            
   height:230px;   position: relative;                                                        
}                         

.home_head{                         
   float:left;                                                        
   margin-top:-1px;    
   margin-right:1px;                                                          
}                         

/* topnav area start */                                                                                                            

#topnav {                                                                                                            

    background: url("/images/topnav_bg.png") no-repeat scroll 5px top transparent;       
    clear: both;       
    padding-bottom: 7px;       
    padding-top: 6px;       
    text-align: right;       
    width: 948px;                                                    
   }                                                                                                            

/* main area start */                                                                                                            
                                                                                                               
#main {                                                                                                            
   width: 948px;                                                                                 
   clear:both;                                                                                                            
   }                                                                                                            
                                                                                                               
#leftnav {                                                                                                            
   width: 206px;                                                                                                            
   padding-top: 9px;                                                                                                            
   padding-bottom: 120px;                                                                                                            
   }                                                                                                            
                                                                                                               
#content_area {                                                                                                            
   padding-left: 20px;                                                                                                            
   padding-right: 20px;                                                                                                            
   padding-top: 20px;                                                                                                            
   padding-bottom: 30px;                                                                                                            
   }                                                                                                            

#content_area_home {                                                
padding-left: 19px;                                                
padding-right: 0px;                                                
padding-top: 23px;                                                
padding-bottom: 30px;                                                
}                                                

/* footer area start */                                                                                                            

#footer {                                                                                                            
   width: 960px;                                                                                                            
   text-align: center;                                                                                                            
   background:url(/images/footer_bg.gif) left top repeat-x;                                                                                          
   height:194px;                                                                                          
   }                                                                                                            

.footer_inner{                                                                                             
   width:948px;                                                                                             
   margin:auto;                                                                                           
   padding-top:14px;                                                                                            
}                                                                                        

.footer_plc_005 img{                                                                                         
   margin:3px 4px 0px 0px;                                                                                         
}                                                                                            
                                                                                                               
#thomas_info {                                                                                                            
   width: 948px;                                                                                                            
   text-align: right;                                                                                                            
   padding-top: 2px;                                                                                                            
   padding-bottom: 2px;                                                                                           
   clear:both;                                                                                                            
   }                                                                                                            
                                                                                                               
/* heading styles */                                                                                                            

h1 {                                                                                                            
   color: #174d92;                                                                                                            
   font-size: 20px;                                                                                                            
   font-weight: bold;                                                                                                            
   }                                                                                                            

.head span{                                                                                
   font-size:16px;                                                                                
   color:#ffffff;                                                                                
}                                                                                

h2 {                                                                                                            
   color: #388bf4;                                                                                                            
   font-size: 18px;                                                                                                            
   font-weight: normal;                                                                                                            
   }                                                                                                            
                                                                                                               
h3 {                                                                                                            
   color: #388bf4;                                                                                                            
   font-size: 16px;                                                                                                            
   font-weight: normal;                                                                                                            
   }                                                                                                            
                                                                                                               
/* image styles */                                                                                                            
                                                                                                               
.img01 {                                                                                                            
   border: 1px #000000 solid;                                                                                                            
   }                                                                                                            
                                                                                                               
.img02 {                                                                                                            
   border: 1px #000000 solid;                                                                                                            
   float: left;                                                                                                            
   margin-right: 10px;                                                                                                            
   margin-bottom: 10px;                                                                                                            
   }                                                                                                            

.img03 {                                                                                                            
   border: 1px #000000 solid;                                                                                                            
   float: right;                                                                                                            
   margin-left: 10px;                                                                                                            
   margin-bottom: 10px;                                                                                                            
   }                                                                                                            
                                                                                                               
/* miscellaneous */                                                                                                            

.phone_plc_005 img{                                                                                                
   margin-right:5px;                                                                                                       
}                                                                                                   

.search{                                                                                                   
   margin:0px;                                                                                                   
   padding:0px 8px 0px 0px;                                                                                                   
}                                                                                                   

.search form{                                                                                                   
margin:0px;                                                                                                   
padding:0px;                                                                                                
float:right;                                                                                                   
}                                                                                                   

.search select{                                                                                                   
   width:139px;                                                                                                   
   height:19px;                                                                                                   
   font-family:Arial;                                                                                                   
   color:#868686;                                                                                                   
   margin:0px 2px 0px 5px;                                                                                                   
}                                                                                                   

.search input{                                                                                                   
width:108px;                                                                                                   
height:19px;                                                                                                   
font-family:Arial;                                                                                                   
color:#868686;                                                                                                   
 margin-right:3px;                                                                                                   
}                                                                                                

.customer_txt span{                                                                                               
   display:block;                                                                                               
   font-size:14px;                                                                                               
   color:#388bf4;                                                                                               
   font-weight:bold;                                                                                               
   padding:9px 0px 8px 0px;                                                                                               
}                                                                                       

.line{                                                                                       
   color:#4b7cb9;                                                                                       
   padding:0px 6px 0px 6px !important;                                                                                       
   display:inline !important;                                                                                      
}                                                                             

.content_bg{                                                                             
   border:1px solid #bcbcbc;                                                                             
}                                                                             

.content_bg1{                                                                             
border-right:1px solid #bcbcbc;                                                                             
border-bottom:1px solid #bcbcbc;                                                                             
padding:8px;                                                                             
}                                                                             

.content_bg2{                                                                             
border-bottom:1px solid #bcbcbc;                                                                             
padding:8px;                                                                             
}                                                                             

.content_bg3{                                                                             
border-right:1px solid #bcbcbc;                                                                             
padding:8px;                                                                             
}                                                                             

.content_bg4{                                                                             
padding:8px;                                                                             
}                                                       

.bucket_link_plc_005 span{                                                      
   display:block;                                                      
   padding:6px 0px 0px 15px;                                                      
}                                                   

.bucket_txt{                                                   
   padding:6px 0px 12px 15px !important;                                                   
}                                                     

ul.bucket_content{                                                  
   list-style-type:none;                                                     
   margin:0px;                                                     
   padding:5px 10px 20px 7px;                                                     
   height:83px;                                        
}                                       

html>body ul.bucket_content{                                       
   padding-bottom:10px;                                       
}                                                       

ul.bucket_content li{                                                     
   background:url(/images/bullet.png) left 3px no-repeat;                                                     
   padding:0px 0px 0px 11px;                                              
}                                              

.home_bg{                                              
   background-color:#e3e3e3;                                            
   margin-top:7px;                                              
}                                              

.home_txt span{                                              
   color:#174d92;                                              
   font-weight:bold;                                              
}                                             
.home_img{                                             
   margin:12px 14px 0px 10px;                                             
}                                     

.bucket_bg{                                     
   background:url(/images/bucket_content_off.gif) left 148px no-repeat;                                    
   width:169px;                                    
}                                     

.bucket_bg_over{                                     
   background:url(/images/bucket_content_on.gif) left 148px no-repeat;                                     
   width:169px;                                    
}                     

hr{                     
   border:0px;                    
   height:0px;                    
   background-color:#bcbcbc;                   
}                  


.send_email {                  
    background: url(/images/send_email.gif) no-repeat left top;                  
    border: 0px;                  
    cursor: pointer;                  
    height: 23px;                  
    width: 80px;                  
}                  
.send_email:hover {                  
    background: url(/images/send_email_hover.gif) no-repeat left top;                  
    border: 0px;                  
    cursor: pointer;                  
    height: 23px;                  
    width: 80px;                  
}                 

.print_img{                 
   cursor:pointer;                 
vertical-align:middle;                 
   margin-right:5px;                 
}                 

.mail_img{                 
   cursor:pointer;                 
vertical-align:middle;                 
   margin:0px 5px 0px 25px;                 
}   
.left_space   
{  
border-right:1px solid #BCBCBC;   
padding:10px;   
}   
.right_space   
{      
padding:10px;   
} 
.spacebg  
{ 
border:1px solid #bcbcbc; 
margin-bottom:10px; 
}.actions {    clear: both;    font-size: 11px;    margin: 26px 0 0;    text-align: right;}.blue_txt strong {color: #388BF4;}.header_txt strong {font-style: normal !important;}